<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594968</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406747</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-29</com:ApplicationDate>
  <com:RegistrationDate>2025-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">INTRA24</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software, nahrané počítačové programy, kompaktní disky, optické nebo magnetické nosiče dat, počítačové zapisovatelné diskety, počítačové pevné disky (harddisky), ohebné disky (počítačové), ohebné diskové mechaniky, CD disky, DVD disky, počítače, notebooky, počítačový hardware, procesory, mikroprocesory, počítačové paměti, paměti počítačových tiskáren, elektronické řídicí obvody, paměti, mikroprocesorové nebo grafické karty pro počítače, zvukové karty pro počítače, počítačové desky, počítací stroje, základní desky počítačů, počítačová rozhraní, napájecí zdroje počítačů, periferní zařízení počítačů, zařízení a přístroje pro čtení nebo zápis CD nebo DVD, modemy, monitory, LCD monitory, počítačové myši, podložky pod počítačové myši, klávesnice počítačů, optické skenery, skenery, tiskárny počítačů, textové procesory, zařízení pro zpracování textu, komponenty počítačových sítí, koaxiální kabely, kapesní kalkulačky, elektrické akumulátory, baterie, elektrické baterie pro počítače a přenosné počítače, integrované obvody, čtečky čárových kódů, dálkové ovladače, antény, pokladny, elektronické pokladny, elektronické překladové slovníky, magnetické identifikační karty, pojistky, elektrické vodiče, elektrické kabely, elektrické kabelové vazby a svorky, elektrické konektory, optické kabely, zařízení pro přenos, reprodukci, zpracování nebo záznam zvuku, obrazu nebo dat, MP3 přehrávače, promítací přístroje, projektory, optická zařízení a přístroje, kamery, faxy, telefonní přístroje, teplotní čidla, přenosné telefony, vysílací zařízení, vysílače elektronických signálů, měřicí přístroje, zesilovače, mikrofony, reproduktory, elektronické publikace stažené z telekomunikační sítě, přístroje a nástroje pro vedení, rozvod, transformaci, akumulaci, regulaci nebo ovládání elektrického proudu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odborné obchodní poradenství především v oblasti prodeje počítačového softwaru, počítačů, počítačových komponentů, elektroniky a multimédií, maloobchodní a velkoobchodní služby s výše uvedeným zbožím ve tř. 9, maloobchodní služby s elektronikou a multimédii, sběr a třídění dat do počítačových databází, vedení kartoték v počítači, shromažďování různých výrobků pro třetí osoby (s výjimkou dopravy), aby si zákazníci mohli tyto výrobky pohodlně prohlédnout a zakoupit, a to prostřednictvím maloobchodních prodejen, velkoobchodních prodejen, katalogového prodeje nebo elektronickými prostředky, prostřednictvím internetových stránek nebo telemarketingem, reklamou, propagační činností, online reklama na počítačové komunikační síti, vydávání a aktualizace reklamních nebo propagačních materiálů, průzkum trhu, průzkum vztahů s veřejností, vyhledávání informací v počítačových souborech, pronájem kancelářských strojů, zařízení, kopírovacích strojů, prodejních automatů, kopírování nebo rozmnožování dokumentů, pořádání výstav pro obchodní a reklamní účely, podpora prodeje pro třetí osoby, poradenství a pomoc při řízení obchodní činnosti, obchodní nebo podnikatelské informace, zprostředkování obchodu s výše uvedeným zbožím ve tř. 9, poskytování výše uvedených služeb ve tř. 35 prostřednictvím komunikačních médií, elektronické pošty, SMS, počítačových sítí nebo internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">realitní kanceláře, zprostředkování nákupu, prodeje a pronájmu nemovitostí, pronájem bytů, kancelářských prostor a zemědělských usedlostí, vybírání nájemného, správa nájemních domů, pronájem obchodních prostor, pronájem nemovitostí, správa nemovitostí, obstarávání služeb spojených se správou nemovitostí, oceňování a odhady nemovitostí, pojišťovnictví, finanční služby, peněžní služby, realitní služby, zprostředkovatelská činnost s nemovitostmi, zprostředkování (makléřství), finanční služby, bankovní služby, oceňování pro pojišťovnictví, bankovnictví, nemovitosti, finanční analýzy, finanční informace, finanční leasing, finanční záruky, finanční poradenství, splátkový prodej, financování prodeje na úvěr, služby finančního řízení a účetní systémy, pojištění, pojišťovací poradenství, poskytování výše uvedených služeb ve tř. 36 prostřednictvím komunikačních médií, elektronické pošty, SMS, počítačových sítí a internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalace, údržba, servis, výstavba, kontrola stavebních plánů a stavební dozor, opravárenské služby, služby spočívající v servisu použitých, poškozených, částečně poškozených nebo zničených věcí, pronájem nářadí, poskytování výše uvedených služeb prostřednictvím komunikačních médií, elektronické pošty, textových zpráv, počítačových sítí nebo internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, služby umožňující alespoň dvěma osobám vzájemnou komunikaci prostřednictvím jejich smyslů, jako je ústní komunikace jedné osoby s druhou, přenos zpráv od jedné osoby k druhé a zvukové nebo vizuální spojení jedné osoby s druhou, služby spočívající v šíření televizních a rozhlasových programů, poskytování výše uvedených služeb prostřednictvím komunikačních médií, elektronické pošty, SMS zpráv, počítačových sítí nebo internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání, školení, výcvik, zejména vzdělávání, školení a výcvik v oblasti počítačového softwaru, počítačů, vydávání příruček, knih, časopisů, periodik, vydávání textů, s výjimkou reklamních nebo náborových, online vydávání knih a časopisů v elektronické podobě, informace o možnostech vzdělávání a zábavy, pořádání a vedení kongresů, konferencí, seminářů, poskytování výše uvedených služeb prostřednictvím komunikačních médií, elektronické pošty, SMS zpráv, počítačových sítí nebo internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba a údržba počítačových webových stránek pro zákazníky, hosting počítačových webových stránek, návrh, testování, výzkum, analýza počítačových webových stránek, sdílení času (na počítači), technická podpora a další technické a poradenské služby v oblasti softwaru, počítačů a vývoje počítačových programů, příprava softwarových rozhraní po síti, která umožňují specifický přístup zákazníka ke globální celosvětové počítačové informační síti pro přenos a šíření informací, počítačové programování, návrh softwaru, návrh počítačových systémů, poradenství v oblasti počítačového hardwaru a softwaru, odborné poradenství a diagnostika v oblasti počítačových sestav, serverů, síťových systémů, tiskáren, kopírek, elektroniky a multimédií, výzkum a vývoj v oblasti softwaru, počítačů a počítačových komponent, servis a aktualizace počítačových programů, zhotovování kopií počítačových programů, instalace počítačových programů, analýza softwaru, diagnostika a testování softwaru, pronájem počítačů a počítačového softwaru, pronájem počítačových periferních zařízení, převod a konverze dat a dokumentů z fyzických médií na elektronická média, vytváření a údržba počítačových stránek pro zákazníky, hostování počítačových stránek, grafický a průmyslový design, obalový design, poskytování výše uvedených služeb prostřednictvím komunikačních médií, elektronické pošty, SMS, počítačových sítí nebo internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">restaurační a kavárenské služby, provozování restaurací a kaváren, služby nabízené osobami nebo podniky, jejichž účelem je příprava jídel nebo nápojů ke konzumaci, jakož i služby nabízející ubytování, nocleh, přístřeší v hotelech, penzionech nebo jiných zařízeních poskytujících přechodné ubytování, přechodné ubytování, bufety (rychlé občerstvení), kavárny a jídelny, hotelové služby, barové služby, poskytování hotelového ubytování, motelové služby, služby penzionů, pronájem přechodného ubytování, rezervace přechodného ubytování, rezervace penzionů a hotelů, poskytování výše uvedených služeb ve tř. 43 prostřednictvím komunikačních médií, elektronické pošty, SMS zpráv, počítačových sítí a internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní služby poskytované jednotlivcům, sdružením, organizacím a podnikům, bezpečnostní služby na ochranu osob a majetku, osobní a sociální služby poskytované třetími stranami za účelem uspokojení potřeb jednotlivců, pátrací a vyšetřovací služby týkající se bezpečnosti jednotlivců a kolektivů, služby poskytované osobám v souvislosti se společenskými akcemi, jako je doprovod osob, poradenství v oblasti práv duševního vlastnictví, správa autorských práv, registrace doménových jmen, služby sledování duševního vlastnictví, poskytování licencí k právům duševního vlastnictví, poskytování výše uvedených služeb ve tř. 45 prostřednictvím komunikačních médií, elektronické pošty, SMS, počítačových sítí a internetu, zpracování autorských práv, poskytování a distribuce licencí k právům duševního vlastnictví, zejména k počítačovým programům se souhlasem autora</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>SK</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>577-2024</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2024-03-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>INTRA 24 SK s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bratislava - mestská časť Petržalka</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
